System.ServiceModel 4.0.0.0 DefaultConstructorConstraint System.ServiceModel.Syndication.ServiceDocument System.ServiceModel.Syndication.AtomPub10ServiceDocumentFormatter System.Xml.Serialization.XmlRoot("service", Namespace="http://www.w3.org/2007/app") To be added.

If you want to serialize or deserialized a instance instead of an object derived from this an instance of , use the formatter instead.

A formatter that serializes classes derived from a instance to and from XML using Atom 1.0 formats.

- Constructor
  4.0.0.0
  To be added.

  Creates a new instance of the class.

- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  4.0.0.0
  System.ServiceModel.Syndication.ServiceDocument To be added.

  Creates a new instance associated with the Atom 1.0 formatter.

  Returns an instance of .